Results 1 to 2 of 2

Thread: Ubuntu 11.10 and Netbeans 7.1: SVN problem

  1. #1
    Join Date
    Dec 2009
    Beans
    348

    Ubuntu 11.10 and Netbeans 7.1: SVN problem

    Hi,

    I have a problem with Ubuntu 11.10 and NetBeans 7.1. The problem is with the SVN. I have recently updated to the latest Ubuntu 11.10 from 11.04 and now I can't reach the SVN. Before the update process all worked well.
    I get this error:

    Code:
     org.tigris.subversion.javahl.ClientException: Commit failed (details follow): 
     Malformed reply from SOCKS server 
     OPTIONS request failed on '/svn/project'
    I'm behind a proxy but NetBeans can update itself and download the available plugins.

    What could be the problem?

    Thank you

  2. #2
    Join Date
    Aug 2007
    Location
    Auckland, NZ
    Beans
    196
    Distro
    Ubuntu 9.04 Jaunty Jackalope

    Re: Ubuntu 11.10 and Netbeans 7.1: SVN problem

    I program on a machine that was upgraded from 11.04 to 11.10 and all the while i have used netbeans 7 (maybe 7.1) im not sure it auto updates itself.

    I never use netbeans to do commit's. I use it to display the blue/red/green/black names of the files, but i dont use it for committing its a bit much.

    I use rapid SVN and meld to do my compare work.

    This generally tends to give useful error messages which i can generally google to find why its not commiting/checking out.

    Sorry i didnt answer your question, i dont know how to fix the problem, but I have avoided it period by using rapidsvn.
    Uses: Jaunty J 9.04 & Maverick 10.10

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •